Bug 478160 - MIGRATED_FROM_JIRA: Support of Operational Attributes
MIGRATED_FROM_JIRA: Support of Operational Attributes
Status: MODIFIED
Product: penrose
Classification: Retired
Component: Unknown (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 03:04 EST by Chandrasekar Kannan
Modified: 2015-01-04 19:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 03:04:47 EST

=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '5',
          'components' => [
                            {}
                          ],
          'reporter' => 'jimyang',
          'key' => 'PENROSE-179',
          'assignee' => 'endisd',
          'summary' => 'Support of Operational Attributes',
          'id' => '10533',
          'updated' => '2006-10-09 22:56:11.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2006-09-18 00:00:00.0',
                             'sequence' => '18',
                             'name' => 'Penrose-1.1',
                             'released' => 'true',
                             'id' => '10037',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [],
          'created' => '2006-10-03 21:04:17.0',
          'resolution' => '1',
          'type' => '4'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 03:04:49 EST
Marking bug as MODIFIED as it was already resolved in Jira - PENROSE-179

Note You need to log in before you can comment on or make changes to this bug.